header .menu-nav.active {
	padding-bottom: 0px!important;
}
/*//////////////////////////*/
/*/////// STICKY NAV ///////*/
/*//////////////////////////*/

@media only screen and (min-width: 1000px){
  header .menu-nav.sticky {
    position: fixed;
    top: 50px;
    width: 100%;
  }

  body.scroll #vs-injected-div.vs-cart-closed {
    top: 35px;
  }

  body.scroll #vs-injected-div.vs-cart-closed a {
    height: 40px;
    background-size: 50px 40px!important;
    width: 50px;
  }

  body.scroll #vs-injected-div.vs-cart-closed .item-count {
    top: 16px;
    font-size: 12px;
  }

  header.scroll .top-header{
    grid-template-columns: 230px minmax(200px, auto) 1fr 2fr;
  }

  header.scroll .top-header .header-item#shop-info span br,
  header.scroll .top-header .header-item#shop-info span strong span {
    display: none;
  }
}
@media only screen and (max-width: 1065px) {
  header .top-header .header-item#shop-info span br {
    display: none;
  }
}

@media only screen and (max-width: 1000px) {
  .container {
    padding-top: 40px!important;
  }
  header .top-header .header-item#honeys-logo img {
    height: auto!important;
    width: 100%;
    max-width: 300px;
  }
}

header .menu-nav nav ul#main-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  padding: 0 20px;
  list-style-type: none;
  background: black;
  height: 40px;
}

header .menu-nav nav ul#main-menu * {
  color: white;
}

header .menu-nav nav ul#main-menu a:hover,
header .menu-nav nav ul#main-menu a:hover strong {
  color: #90defd;
}

header .menu-nav nav ul#main-menu li h1 {
  margin-bottom: 0;
  padding: 0 20px;
  font-size: 16px;
  font-family: "Univers Bold";
  font-weight: normal;
  letter-spacing: 2px;
}

@media only screen and (min-width: 1000px){
  header .menu-nav nav ul#main-menu li h1 {
    padding: 0 40px;
  }
}

header .menu-nav ul#main-menu li:hover {
  cursor: pointer;
}

@media only screen and (min-width: 1000px){
  header .menu-nav ul#main-menu span.menu-activator a {
    text-decoration: none;
  }

  header .menu-nav ul#main-menu li ul.sub-menu {
    position: absolute;
    padding: 20px 40px;
    list-style-type: none;
    max-width: 300px;
    display: none;
  }
  
  header .menu-nav ul#main-menu li ul.sub-menu li {
    margin-bottom: 0.25em;
  }
  
  header .menu-nav ul#main-menu li:hover ul.sub-menu,
  header .menu-nav ul#main-menu li ul.sub-menu:hover {
    background: black;
    display: block;
  }
}

header .menu-nav ul#main-menu li:last-of-type h1 {
  padding-right: 20px; 
}
@media only screen and (min-width: 1000px) {
  header .menu-nav ul#main-menu li:first-of-type h1 {
    padding-left: 20px;
  }
}

header .menu-nav ul#main-menu li:last-of-type ul.sub-menu {
  right: 0px;
  text-align: right;
  padding-right: 40px;
}

#vs-injected-div.vs-cart-closed {
  top: 45px;
	right: 40px;
}

@media only screen and (max-width: 1000px) {
	#vs-injected-div.vs-cart-closed {
  	top: 35px;
		right: 10px;
	}

	#vs-injected-div.vs-cart-closed a {
    height: 40px;
    background-size: 50px 40px!important;
    width: 50px;
	}

	#vs-injected-div.vs-cart-closed .item-count {
    top: 16px;
    font-size: 12px;
	}
}

#loader img {
    height: 300px;
}

@media only screen and (max-width: 1000px){

  .container header .menu-nav:hover {
    min-height: 100vh;
    overflow: scroll!important;
  }

  .container header .menu-nav ul#main-menu {
    display: inline;
  }

  .container header .menu-nav ul#main-menu li.main.active ul.sub-menu {
		max-width: unset!important;
		float: left!important;
    margin-left: 0px!important;
    text-indent: 0px!important;
	}

  .container header .menu-nav ul#main-menu li {
    width: 100%;
    padding: 0;
  }

  .container header .menu-nav ul#main-menu li ul.sub-menu {
    list-style-type: none;
    padding: 20px;
    margin-bottom: 50px;
  }

  .container header .menu-nav ul#main-menu * {
    font-family: "Univers bold";
    font-size: 19px;
  }
}

header .top-header .header-item#shop-info {
  max-width: calc(100% - 80px);
}